prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: liblcf
Description: Library to handle RPG Maker 2000 and 2003 game data
Version: 0.7.0
URL: https://easyrpg.org/
Requires.private:  icu-i18n expat
Libs: -Wl,-R${libdir} -L${libdir} -llcf
Cflags: -I${includedir}
